#container {
	background-image: url(images/pngs/bronce.jpg);
	background-repeat: no-repeat;
	height: 450px;
	width: 750px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#plata {
	background-image: url(images/pngs/plata.jpg);
	background-repeat: no-repeat;
	height: 450px;
	width: 750px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#oro {
	background-image: url(images/pngs/oro.jpg);
	background-repeat: no-repeat;
	height: 450px;
	width: 750px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#diamante {
	background-image: url(images/pngs/diamante.jpg);
	background-repeat: no-repeat;
	height: 450px;
	width: 750px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#wrapper {
	height: 450px;
	width: 440px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 195px;
}
.leftwrap {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999;
	height: 400px;
	width: 330px;
	line-height: 13px;
	position: absolute;
	left: 250px;
	top: 50px;
	right: auto;
	bottom: 0px;
}
.rightwrap {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999;
	float: right;
	height: 400px;
	width: 215px;
	margin-top: 45px;
}
.text_02 {
	color: #9C3;
	list-style-position: outside;
	list-style-type: square;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
ul
{
list-style-type: none;
padding: 0;
margin: 0;
}

li
{
	background-image: url(images/greenball.png);
	background-repeat: no-repeat;
	background-position: 0;
	padding-left: 15px;
}
#menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #666;
	float: left;
	height: auto;
	width: 100px;
	margin-left: 50px;
	margin-top: 225px;
}
